@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */


/* ---------------------------------------------------- */
/* 大枠ボックス構成 */
/* ---------------------------------------------------- */



#main_visual{
	width:800px;
	margin-bottom:10px;
}

#main_box{
	width:600px;
	float:left;
	padding-top:20px;
}

#left_box{
	padding-top:30px;
}


/*----------------------------------*/
/*　メインビジュアル　*/
/*----------------------------------*/





#tori{
	width:600px;
	height:35px;
	background:url(images/houritusoudan.jpg);
	color:#FFF;
	padding-top:7px;
}

#style_2{
	width:575px;
	height:30px;
	text-align:left;
	border-bottom:1px dotted;
	line-height:1.5;
	font-size:17px;
	padding-left:20px;
	border-left:3px solid #F00;
}

#style_2_1{
	vertical-align:bottom;
}

.bun{
	width:560px;
	padding-bottom:40px;
	font-size:16px;
	line-height:150%;
}

.bun a{
	font-size : 16px;
}


.title{
	font-size : 16px;
	color : white;
	background-color : #2d6ba8;
	padding : 10px 10px 10px 30px;
	margin : 0 10px 0 10px ;
}
